
Member Nodes - Task #3387

MNDeployment # 3201 (Operational): Taiwan Forestry Research Institute

Generate test server certificate for TFRI

2012-11-09 17:04 - Ben Leinfelder

Status: Closed Start date: 2012-11-09

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Using the DataONE Test CA, we need a server certificate and key for: metacat3.tfri.gov.tw

History

#1 - 2012-11-12 17:39 - Matthew Jones

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

Generated certificate.

#2 - 2013-01-30 17:03 - Dave Vieglais

- Target version set to Deploy by end of Y4Q4

#3 - 2013-07-09 19:17 - Matthew Jones

- Target version changed from Deploy by end of Y4Q4 to Operational
